Check
Full Experian provenance check: plate and keeper history, insurance claims, damage, write-off, stolen, finance and import or export markers.
GET
/check/1.0Authorization
Query parameters
Query parameters
vrmstringVRM to search
Responses
application/json
{
"check": {
"vrm": "AB12CDE",
"description": "2001 FORD FIESTA ST 150 1.6 16V 150BHP",
"overview": {
"status": "Pass",
"detail": {
"finance": false,
"legal": {
"highRisk": false,
"stolen": false,
"imported": false,
"exported": false
},
"damage": {
"writeOff": false,
"scrapped": false
}
}
},
"runningCost": {
"yearlyFuelCost": 935.34,
"yearlyTaxCost": 160,
"yearlyTotalCost": 1095.34
},
"buyerInfo": {
"vin": "SALGA2BU8HA000000",
"v5cDate": "2020-02-13T00:00:00",
"engineNumber": "EV74055"
},
"finance": {
"agreements": [
{
"financeCompany": "JOHN DOE FINANCE",
"financeContactNumber": 7343458019,
"agreementDate": "2020-02-13T00:00:00",
"agreementRef": "1238129838123",
"agreementTerm": 50,
"agreementType": "HIRE PURCHASE",
"vehicleDescription": "2001 FORD FIESTA ST 150 1.6 16V 150BHP"
}
]
},
"tax": {
"status": "Valid Tax",
"expiryDate": "2020-10-11"
},
"mot": {
"status": "Valid MOT",
"expiryDate": "2020-10-11"
},
"legal": {
"highRisk": [
{
"type": "AT RISK",
"info": "UNKNOWN",
"company": "JANE DOE FINANCE",
"contactNumber": "0123 454 3210",
"contactReference": "JANE DOE",
"dateOfInterest": "2019-05-23",
"dateOfTransaction": "2019-11-25",
"registrationPeriod": 12
}
],
"stolen": {
"dateReported": "2019-01-02",
"status": "STOLEN",
"policeForce": "JOHN DOE POLICE",
"contactNumber": "0124 591 3914"
},
"imported": 0,
"exported": 0
},
"cazana": {
"valuation": {
"retail": 13743,
"date": "2020-05-19"
},
"mileage": {
"estimate": 57340
}
},
"damageReport": {
"scrapped": {},
"writeOff": {},
"vicInspected": {}
},
"condition": [
{
"lossDate": "2010-12-21T00:00:00",
"insurerName": "JOHN DOE INSURANCE",
"contactNumber": "01422 349583",
"claimNumber": "91840348",
"status": "CAT S STRUCTURAL DAMAGE"
}
],
"ecoEnv": {
"co2": {
"value": 149,
"unit": "g/km",
"rating": "F"
}
}
}
}check?Code samples
curl --request GET \
--url 'https://api.cazana.com/check/1.0?vrm=AB12CDE' \
--header 'Authorization: bearer YOUR_API_KEY'